[Winamp]
newverchk=0
newverchk2=0
last_shortdesc=
last_shorturl=
prefs_last_page=34
autoload_eq=0
use_eq=0
eq_ws=0
wx=384
wy=229
minimized=0
aot=0
shuffle=0
repeat=1
volume=155
pan=0
easymove=1
dsize=0
timeleftmode=1
autoscrollname=1
sa=1
safire=4
saref=2
safalloff=2
sa_peaks=1
sa_peak_falloff=1
eq_wx=384
eq_wy=345
eq_open=1
mw_open=1
pe_wx=384
pe_wy=461
pe_open=1
pe_width=275
pe_height=116
pe_height_ws=0
mb_wx=301
mb_wy=224
mb_open=0
mb_width=350
mb_height=348
video_wx=26
video_wy=145
video_open=0
video_width=275
video_height=232
video_ratio1=4
video_ratio2=3
video_useratio=0
windowshade=0
preamp=31
pilp=0
randskin=0
skin=Winamp5_Classified.wsz
outname=OUT_WAVE.DLL
pladv=1
eq_data=31,31,31,31,31,31,31,31,31,31
video_vsync=0
video_aspectadj=1
video_overlays=1
video_ddraw=1
video_updsize=1
video_autoopen=1
video_autoclose=1
video_noss=1
video_osd=1
video_yv12=1
video_stopclose=1
video_remove_fs_on_stop=0
wav_do_header=1
wav_convert=0
wav_ext=WAV
playlist_custom_font=宋体
custom_plfont=1
defext=mp3
titlefmt=[%artist% - ]$if2(%title%,$filepart(%filename%))
proxy=
visplugin_name=VIS_NSFS.DLL
dspplugin_name=dsp_multiple.dll
check_ft_startup=1
visplugin_num=0
pe_fontsize=12
visplugin_priority=2
visplugin_autoexec=0
dspplugin_num=0
sticon=0
splash=0
taskbar=1
dropaotfs=1
ascb_new=1
ttips=1
riol=0
minst=1
whichicon=1
whichicon2=1
addtolist=0
snap=1
snaplen=10
parent=1
hilite=1
disvis=1
rofiob=0
shownumsinpl=1
keeponscreen=1
eqdsize=1
usecursors=1
fixtitles=3
priority=1
shuffle_morph_rate=50
useexttitles=1
bifont=0
inet_mode=2
ospb=0
embedwnd_freesize=0
no_visseh=0
proxyonly80=0
config_extlist=CDA:CUE:FLAC:MID:MIDI:RMI:KAR:MIZ:mod:mdz:nst:stm:stz:s3m:s3z:it:itz:xm:xmz:mtm:ult:669:far:amf:okt:ptm:M4A:MP4:MPC:MP+:MPP:RAM:RMM:RA:RNX:RMX:RV:RMJ:RPM:WAV:VOC:AU:SND:AIF:AIFF:MP3:MP2:MP1:WMA:OGG:MPG:MPEG:M2V:AVI:ASF:WMV:NSV:NSA:APE:MAC:APL:m3u:pls
playlist_recyclebin=1

video_auto_fs=0
remove_genplug=
show_prefs=0
langpack=简体中文.lng

si_wx=194
si_wy=194
si_width=100
si_height=100
si_autoshow=1
si_autosize=1
si_autohide=1
si_open=0
no_registry=0
cwd=C:\Documents and Settings\Administrator\桌面\Winamp
newverchk3=0
[Jump To File Extra]
skfr_winshade=0
skfr_x=503
skfr_y=-64
skfr_width=425
skfr_height=406
skfr_show=0
jumpex_on=1
force_shuffle_off=1
jumpex_dlg_def=1094
jumpex_enq_but=1
jumpex_mac_list=0
jumpex_skin=0
jump_form_str=%S  -  [%N%M]
jump_form_plstr=[%N]%t
jumpex_text=1
jumpex_page=0
jumpex_pos=0
jumpex_pos_x=0
jumpex_pos_y=0
jumpex_multi_ind=^
jumpex_aot=0
jumpex_wa_aot=1
jumpex_time=0
jumpex_playlist=1
jumpex_autoload=0
jumpex_search_on=0
jumpex_search=
jumpex_restore=1
jumpex_playdisplay=1
jumpex_playwa3=0
jumpex_plsubmenu=1
jumpex_menutop=0
jumpex_but_one=4919
jumpex_but_two=4920
jumpex_but_thr=4918
jumpex_but_for=2
jumpex_but_one_pos=0
jumpex_but_two_pos=1
jumpex_but_the_pos=2
jumpex_but_for_pos=3
jumpex_but_one_on=1
jumpex_but_two_on=1
jumpex_but_thr_on=1
jumpex_but_for_on=1
jumpex_pl_list=
jumpex_restore_pl=0
jumpex_enter=0
jumpex_dblclk=1094
jumpex_onenter=1094
jumpex_ondblclk=1000
jumpex_flipmode=0
jumpex_onqend=-1
jumpex_q_hilite=1
jumpex_resetpl=0
jtfe_autoupdate=0
jtfe_lastcheck=0
jumpex_bckcol=-1
jtfe_plblend=0
jumpex_thistime=0
jumpex_selcount=6
jumpex_plm1=0
jumpex_plm2=3
jumpex_plm3=4
jumpex_plm4=5
jumpex_plm5=6
jumpex_plm6=7
jumpex_plm7=1
jumpex_plm8=2
jumpex_lang=中文   
[out_wave]
cfg_buf_ms=2000
cfg_dev=0
cfg_volume=1
cfg_altvol=0
cfg_resetvol=0
cfg_prebuf=0
cfg_trackhack=200
[IN_WAVE]
cfg_vocsil=0
cfg_priority=4
cfg_raw_sr=6000
cfg_ext_mask=63
cfg_8216=0
cfg_downcvt=0
cfg_mono=0
cfg_fdest=0
cfg_extra_exts=
[Nullsoft 托盘控制器]
BEN=0
[out_ds]
cfg_total_time=A81B040000000000C7
cfg_status_update_freq=50
cfg_buf_ms=2000
cfg_prebuf2=500
cfg_sil_db=400
cfg_trackhack=0
cfg_oldpause=0
cfg_killsil=0
cfg_wait=1
cfg_createprimary=0
cfg_volume=1
cfg_fadevol=1
cfg_autocpu=0
cfg_volmode=0
cfg_logvol_min=100
cfg_logfades=0
cfg_hw_mix=1
cfg_override=0
cfg_override_freq=44100
cfg_override_bps=16
cfg_override_nch=2
cfg_refresh=10
cfg_dev2=0000000000000000000000000000000000
cfg_def_fade=333
cfg_fade_start.time=333
cfg_fade_start.on=0
cfg_fade_start.usedef=1
cfg_fade_firststart.time=333
cfg_fade_firststart.on=0
cfg_fade_firststart.usedef=1
cfg_fade_stop.time=333
cfg_fade_stop.on=0
cfg_fade_stop.usedef=1
cfg_fade_pause.time=333
cfg_fade_pause.on=1
cfg_fade_pause.usedef=1
cfg_fade_seek.time=333
cfg_fade_seek.on=1
cfg_fade_seek.usedef=1
[in_midi]
sysex_table=4D485030000000000000000015
sysex_table_size=12
dls_file=
rmi_fmt=$if2(%display%,%filename%)
extra_exts=
infpos=1E01000024010000E1020000BD010000E5
infpos_size=16
device=2CA3B676A999514DB1F5DAD3F47FE75DE5
device_size=16
driver=9CBC007FA3AE2A47BBB9D74ABD4FCA585C
driver_size=16
lyrics_pos=6D0200008D00000000040000F2010000F3
lyrics_pos_size=16
lyrics=0
bugged=16
[Nullsoft Module Decoder]
cfg_format2=$if2(%title%,%filename%)[ (%part%)]
savestr=0
priority=20
samplesize=1
nch=2
srate=44100
interp=3
surround=1
voices=96
loopcount=0
playflag=0
resonance=1
fadeout=1000
pansep=128
panrev=0
info_x=0
info_y=0
track=0
modenabled=1
modpanning=0
modeffects=0
m15enabled=1
m15panning=0
m15effects=0
stmenabled=1
stmpanning=0
stmeffects=0
st3enabled=1
st3panning=32
st3effects=0
itenabled=1
itpanning=0
iteffects=0
ft2enabled=1
ft2panning=0
ft2effects=0
mtmenabled=1
mtmpanning=0
mtmeffects=0
ultenabled=1
ultpanning=0
ulteffects=0
669enabled=1
669panning=0
669effects=0
farenabled=1
farpanning=0
fareffects=0
amfenabled=1
amfpanning=0
amfeffects=0
oktenabled=1
oktpanning=0
okteffects=0
ptmenabled=1
ptmpanning=0
ptmeffects=0
[FLAC]
flac_cfg.title.tag_format=[%artist% - ]$if2(%title%,%filename%)
flac_cfg.title.sep=, 
flac_cfg.title.read_v1=1
flac_cfg.tag.reserve_space=1
flac_cfg.tag.save_pos=1
flac_cfg.tag.x=0
flac_cfg.tag.y=0
flac_cfg.tag.width=0
flac_cfg.tag.height=0
flac_cfg.misc.priority=1
flac_cfg.misc.show_bps=1
flac_cfg.output.misk.stop_err=0
flac_cfg.output.replaygain.enable=1
flac_cfg.output.replaygain.album_mode=0
flac_cfg.output.replaygain.hard_limit=0
flac_cfg.output.replaygain.preamp=0
flac_cfg.output.resolution.normal.dither_24_to_16=0
flac_cfg.output.resolution.replaygain.dither=0
flac_cfg.output.resolution.replaygain.noise_shaping=1
flac_cfg.output.resolution.replaygain.bps_out=16
flac_cfg.display.show_bps=1
flac_cfg.output.misc.stop_err=0
[WMA Writing Output Driver]
config_waveoutdir=
config_bitrate=96
config_samplerate=44100
config_nch=1
[NSFSVis]
sdwidth=640
sdheight=480
sdx=16
sdy=12
sdfadeout=2
[in_wm]
default_ds=0
numtypes=6
type0=WMA
description0=Windows Media 音频文件 (*.WMA)
protocol0=0
avtype0=0
type1=WMV
description1=Windows Media 视频文件 (*.WMV)
protocol1=0
avtype1=1
type2=ASF
description2=高级流体格式 (*.ASF)
protocol2=0
avtype2=1
type3=MMS://
description3=Windows Media 流体
protocol3=1
avtype3=1
type4=MMSU://
description4=Windows Media 流体
protocol4=1
avtype4=1
type5=MMST://
description5=Windows Media 流体
protocol5=1
avtype5=1
config_lowmemory=1
config_clock=1
config_video_dedicated_thread=1
config_video_early=0
config_video_early_pad=500
config_video_outoforder=1
config_video_catchup=1
config_video_jitter=5
config_video_drop_threshold=15
config_video_cache_frames=16
config_video_notifylate=1
config_video_framedropoffset=0
config_video_flip=0
config_audio_outoforder=0
config_audio_dedicated_thread=1
config_audio_early_pad=0
config_audio_early=0
config_audio_cache_frames=12
config_audio_num_channels=6
config_no_silent=0
config_untrusted_ok=0
config_http_metadata=0
config_buffer_time=5000
config_no_video=0

[OUT_WAVE_GAPLESS]
cfg_buf_ms=2000
cfg_decodemode=1
cfg_dev=0
cfg_volume=1
cfg_altvol=0
spk_ct=1
spk_fl=1
spk_fr=1
spk_rl=1
spk_rr=1
vct=100
vfl=100
vfr=100
vrl=100
vrr=100
vvv=10

[时间恢复和自动播放]
options=0
length=0
time_pos=0
track=0
lang=简体中文
reg_class=
[DSP_PaceMaker]
iniversion=1
tempo=1
pitch=0
speed=1
use_aafilter=1
use_quickseek=0
use_zero_defaults=1
reset_for_each_song=1
pos_x=226
pos_y=63
shadow_mode=0
enabletweaking=1
memorize=1
precision_tempo=1
stepsize_tempo=1
pagesize_tempo=1
format_tempo=%+.1f %%
precision_pitch=10
stepsize_pitch=10
pagesize_pitch=10
format_pitch=%+.f steps
precision_speed=1
stepsize_speed=1
pagesize_speed=1
format_speed=%+.1f %%
[out_ds_ssrc]
cfg_resample_faqd=1
cfg_total_time=93119
[in_dshow]
extlist=MPG;MPEG;M2V;AVI
flipwmv=0
[Nullsoft NSV Decoder2]
bufms=10000
prebufms=2000
underunbuf=3000
bufms_f=1000
prebufms_f=1000
underunbuf_f=1000
vidoffs=0
padtag=1024
precseek=3
subtitles=1
[Nullsoft Tray Control]
BEN=0
ico_pack=
ico_pack_safe=
custom=0
on=1
[Time Restore & AutoPlay]
options=1
length=0
time_pos=0
track=0
lang=简体中文
reg_class=
[WinampReg]
Stats=000000D2,00002196,00002193,00000936,00000000,00000936,00000000,00000028,00000000,00000000,00000000,FFFFFFFF,00000000,
[DSP_SPS]
showeditor=0
visible=0
last_preset=D:\Documents and Settings\yfy\桌面\HA_Winamp5.111_yfy_gold\Plugins\DSP_SPS\cockos - variable length delay.sps
bypass=1
slider1=1000
slider2=299
slider3=1000
slider4=466
labels_0_0=len
labels_0_1=1s
labels_0_2=0s
labels_1_0=interval
labels_1_1=10s
labels_1_2=0s
labels_2_0=amount
labels_2_1=1
labels_2_2=0
labels_3_0=mix
labels_3_1=wet
labels_3_2=dry
code0_size=167
code0_data=2F2A20436F70797269676874202843292032303034202D20436F636B6F7320496E636F72706F72617465640D0A7777772E636F636B6F732E636F6D202D2073656E6420757320796F75720D0A696D70726F7665642076657273696F6E7320696620796F75206C696B652E0D0A20202020204672656520666F7220706572736F6E616C206F7220636F6D6D65726369616C207573650D0A2A2F0D0A0D0A64656C6179706F733D303B36
code1_size=411
code1_data=6470706F73203D206470706F732B6470706F7373633B0D0A64706261636B203D202873696E286470706F73292B31292A64706261636B73633B0D0A6470696E74203D2028282864656C6179706F732D64706261636B292B64656C61796C656E292564656C61796C656E292A323B0D0A0D0A6F73313D6D656761627566286470696E74293B0D0A6F73323D6D656761627566286470696E742B31293B0D0A0D0A6470696E74203D2064656C6179706F732A323B0D0A0D0A61737369676E286D656761627566286470696E74292C73706C302A6472796D6978202B206F73312A7765746D6978293B0D0A61737369676E286D656761627566286470696E742B31292C73706C312A6472796D6978202B206F73322A7765746D6978293B0D0A0D0A64656C6179706F733D69662862656C6F772864656C6179706F732C64656C61796C656E2D31292C2064656C6179706F732B312C30293B200D0A73706C303D73706C302A6472796D697832202B206F73312A7765746D6978323B0D0A73706C313D73706C312A6472796D697832202B206F73322A7765746D6978323B0D0A7E
code2_size=203
code2_data=64656C61796C656E3D6D696E28736C6964657231202A2073726174652C353030303030293B0D0A7765746D6978203D20302E353B0D0A6472796D6978203D20302E353B0D0A7765746D697832203D20736C69646572343B0D0A6472796D697832203D20312D736C69646572343B0D0A6470706F7373633D332E31343135392F28736C6964657232202A203130202A207372617465293B0D0A64706261636B7363203D206D696E286D617828736C69646572332C30292C31292A64656C61796C656E2A302E352A302E39393B3E
[Nullsoft 托盘控制]
BEN=0
[gen_hotkeys]
nbkeys=15
version=2
enabled=0
action0=ghkdc play
hotkey0=3629
action1=ghkdc pause
hotkey1=3620
action2=ghkdc stop
hotkey2=3619
action3=ghkdc prev
hotkey3=3617
action4=ghkdc next
hotkey4=3618
action5=ghkdc vup
hotkey5=3622
action6=ghkdc vdown
hotkey6=3624
action7=ghkdc forward
hotkey7=3623
action8=ghkdc rewind
hotkey8=3621
action9=ghkdc jump
hotkey9=3658
action10=ghkdc file
hotkey10=3660
action11=ghkdc stop
hotkey11=2226
action12=ghkdc play/pause
hotkey12=2227
action13=ghkdc prev
hotkey13=2225
action14=ghkdc next
hotkey14=2224
